<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  -304-05-25 09:54:51.00 GD 01h59'40.50" E 31d12'00.33" N</id>
<person>
<lastname>Ptolémée 1er</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>-304-05-25 09:54:51.00 GD</birthdatehourut>
<initialebirthdatehourut>-304-05-25 09:54:51.00 GD</initialebirthdatehourut>
<birthdatehourlocale>-304-05-25 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>-304-05-25 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Alexandrie</city>
<longitude>01h59'40.50" E</longitude>
<latitude> 31d12'00.33" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Alexandrie</state>
<country>Égypte</country>
</horoscope>
